@charset "UTF-8";

 
 body {
	font-size: 100%;
	margin-top: 0px;
	background-color: #DCC7A7;
	border: 0;
 }


 
 form {
	background-color:#ACBBB5;
	padding-left:50px;
	width: 440px;
	height: 850px;
	color: #8E331E;
	border-color:#8E331E;
	border-width:medium;	
	border:solid;
	border-radius: 15px;
	float:right;
	margin-top:10px;
	padding-left:50px;
	padding-right:70px;
	font-family: "myriad-pro", sans-serif;
	color: #8E331E;
	font-style: normal;
	line-height: 15px;
	font-weight: 400;
	font-size: 13px;

}
.form2 {
	background:#FFF7E5;
	width: 220px;
	height: 200px;
	color: #8E331E;
	border-color:#8E331E;
	border-width:medium;	
	border:solid;
	border-radius: 15px;
	font-family: "myriad-pro", sans-serif;
	font-style: normal;
	line-height: 15px;
	font-weight: 400;
	font-size: 13px;
	padding-left: 20px;
	padding-right: 20px;

}
 #links {
	width:944px;
	height:24px;
	padding-top: 110px;
	padding-left: 80px;
}
ul
{
list-style-type:none;
margin:0;
padding:0;
overflow:hidden;
}
li
{
	float:left;
	display:block;
	width:130px;
	font-family: myriad-pro, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	text-align:center;
	color:#FFFFFF;
		}
 
#foot {
	width:424px;
	height:20px;
	float:left;
	padding-top:7px;
	padding-left:360px;
	padding-right: 240px;
	}

 
#newhome {
	width: 1024px;
	height: 1200px;
	margin: 0 auto;background-image: url(newhome.jpg);
	background-repeat: no-repeat;
}
#newhomecenterleft {
	height: 608px;
	width: 260px;
	float:left;
	padding-top:30px;
	padding-left: 20px;
	text-align:justify;
	padding-right:40px;	}
#rightnewhome{
	width: 308px;
	height: 273px;
	float: right;
	padding-right:27px;
	padding-top:9px;
	padding-bottom:11px;	
	}
#rightnewhomebtm{
	width: 335px;
	height: 345px;
	float: right;
	}




#promotion {
	width: 1024px;
	height: 1200px;
	margin: 0 auto;background-image: url(promotionalponiespage.jpg);
	background-repeat: no-repeat;
}
#leftcolpromo {
	float: left;
	height: 1024px;
	width: 282px;
	padding-left: 45px;
	padding-right: 40px;
	padding-top: 14px;
}
#rightpromotop{
	width: 190px;
	height: 1026px;
	float: right;
	padding-left: 45px;
	padding-right: 45px;
	padding-top: 15px;
}
#promoslides {
	height: 560px;
	width: 375px;
	float:left;	
}
#promocenter {
	float: left;
	height:218px;
	width: 325px;
	padding-top:32px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 32px;
	}
#promocenterbot {
	height: 199px;
	width: 375px;
	float:left;
	}



#kids {
	width: 1024px;
	height: 1200px;
	background-image:url(kids.jpg);
	background-repeat: no-repeat;
	margin: 0 auto;
}
#kidsleft {
	float: left;
	height: 579px;
	width: 284px;
	padding-left: 45px;
	padding-right: 40px;
	padding-top: 459px;
}
#kidscenter{
	height: 428px;
	width: 350px;
	padding-left: 15px;
	padding-right: 30px;
	padding-top:610px;
	float:left;
}
#kidsright{
	width: 205px;
	height: 500px;
	float: right;
	padding-left: 10px;
	padding-right: 45px;
	padding-top: 433px;
}
#kidsrightbtm{
	width: 205px;
	height: 100px;
	float: right;
	padding-top:5px;
	padding-left: 10px;
	padding-right: 45px;
	
}
#leftcol {
	float: left;
	height: 1023px;
	width: 279px;
padding-top: 15px;
padding-right: 45px;
padding-left: 45px;
}
#homeslides {
	width: 630px;
	height:400px;
	float:left;
}



#about {
	width: 1024px;
	height: 1200px;
	margin: 0 auto;
	background-image:url(about.jpg);
	background-repeat: no-repeat;
}
#centerabout {
	float: left;
	height: 310px;
	width: 315px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-top: 287px;
}
#centermidabout { 
	float: left;
	height: 250px;
	width: 375px;
}
#centerbtmabout { 
	float: left;
	height: 59px;
	width: 375px;
	padding-top:70px;
}
#rightcolabout {
	width: 200px;
	height: 805px;
	float: right;
	padding-right: 35px;
	padding-left: 45px;
	padding-top: 10px;
}
#rightcolaboutbtm{
	width: 200px;
	height: 216px;
	float: right;
	padding-right: 35px;
	padding-left: 45px;
	padding-top: 10px;
}







#readventures {
	width: 1024px;
	height: 1200px;
	margin: 0 auto;background-image: url(readventure.jpg);
	background-repeat: no-repeat;
}
#centeradventure{
	height: 1023px;
	width: 340px;
	padding-left: 25px;
	padding-right: 30px;
	padding-top: 15px;
	float:left;
}
#leftadventure{
	float: left;
	height: 607px;
	width: 299px;
	padding-left: 40px;
	padding-right: 25px;
	padding-top: 431px;
	text-align:justify;
}
#rightadventure{
	width: 206px;
	height: 608px;
	float: right;
	padding-right: 37px;
	padding-left: 20px;
	padding-top: 430px;
	text-align:justify;

	
}




#ponies {	
	width: 1024px;
	height: 1200px;
	margin: 0 auto;background-image: url(ponies.jpg);
	background-repeat: no-repeat;
}
#poniestop {
	width:394px;
	height:140px;
	padding-top: 268px;
	padding-left: 200px;
	padding-right: 430px;
	float:left;
}
 #poniesmid {
	width:194px;
	height:200px;
	padding-top: 30px;
	padding-left: 77px;
	padding-right: 753px;
	float:left;
}
#poniesbot {
	width:274px;
	height:175px;
	padding-top: 50px;
	padding-left: 550px;
	padding-right: 200px;
	float:left;
}
#guybot {
	width:295px;
	height:165px;
	padding-left: 645px;
	padding-right:84px;
	padding-top:10px;
	float:left;
}




#contact {
	width: 1024px;
	height: 1200px;
	margin: 0 auto;
	background-image:url(contact.jpg);
	background-repeat: no-repeat;
}
#contactleft {
	width: 614px;
	height: 1013px;
	float:left;
	padding-top: 25px;
	padding-left:45px;
	padding-right:40px;
}


#contactright {
	width: 190px;
	height: 998px;
	padding-top:40px;
	padding-left:35px;
	padding-right:75px;
	float:right; 
}



h1 {
	text-align:center;
	font-family: "mesquite-std",sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #8E331E;
	font-size: 36px;
	letter-spacing: 2px;
	font-stretch:wider;
	margin-top: 0px;
	margin-bottom: 0px;
		}

h2 {
	text-align: center;
	font-family: "myriad-pro", sans-serif;
	color: #8E331E;
	font-style: normal;
	font-weight: 300;
	font-size: 24px;
	margin: 0px;
}

h3 {
	font-size: 14px;
	font-style: italic;
	line-height: 18px;
	font-weight: normal;
	color: #483426;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h4 {
	text-align: left;
	font-family: myriad-pro, sans-serif;
	color: #DCC7A7;
	font-style: normal;
	font-weight: 300;
	font-size: 11px;
	margin-top: 0px;	

}
	
h5 {
	text-align:left;
	font-family: "mesquite-std",sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #8E331E;
	font-size: 36px;
	letter-spacing: 2px;
	font-stretch:wider;
	margin-top: 0px;
	margin-bottom: 0px;
		}
h6 {
	
	text-align: center;
	font-family: "myriad-pro", sans-serif;
	color: #483426;
	font-style: normal;
	font-size: 24px;
	line-height: 28px;
	font-weight: 300;
	margin-top: 0px;
} 

h7 {
	text-align:left;
	font-family: "mesquite-std",sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #8E331E;
	font-size: 21px;
	letter-spacing: 2px;
	font-stretch:wider;
	margin-top: 0px;
	margin-bottom: 0px;
		}
h8 {
	font-family: "chaparral-pro-display",sans-serif;
  	font-size:23px;
	line-height: 26px;
	color: #8E331E;
	font-weight: 400;
	text-align:center;
}


p {
	font-family: myriad-pro, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 22px;
	font-weight: 300;
	color: #483426;
	text-align: justify;
	margin: 0px;
	padding: 0px;
	margin-bottom: .5em;	
}
p1 {
	font-family: myriad-pro, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 18px;
	font-weight: 300;
	color: #483426;
	text-align: left;
	margin: 0px;
	padding: 0px;
	margin-bottom: 1em;	
}
	
p2 {
	font-family: "myriad-pro", sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 18px;
	font-weight: 300;
	color: #483426;
	text-align: justify;
	margin-top: 0;
	
}
p3 {
	text-align: left;
	font-family: "myriad-pro", sans-serif;
	color: #8E331E;
	font-style: normal;
	font-size: 24px;
	line-height: 28px;.
	font-weight: 300;
	padding-top:50px;
	}
p4{
	text-align: left;
	font-family: "myriad-pro", sans-serif;
	color: #8E331E;
	font-style: normal;
	font-size: 24px;
	line-height: 28px;
	font-weight: 300;
	margin-top: 30px;
	}

p5{
  font-family: "chaparral-pro-display",sans-serif;
  	font-size:23px;
	line-height: 26px;
	color: #8E331E;
	font-weight: 400;
	text-align:center;
}
p6{
	font-family: "myriad-pro", sans-serif;
	color: #8E331E;
	font-size: 17px;
	font-style: normal;
	line-height: 21px;
	font-weight: 600;
}


.textspecs {
	display: block;
	width: 455px;
	height: 35px;
	float: left;
	margin-top:30px;
	text-align: left;
	font-family: "myriad-pro", sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 18px;
	font-weight: 300;
	color: #483426;
	padding: 5px;
	background: #FFF7E5;
	border:solid;
	border-width: thin;	
	border-radius: 10px;
	border-color:#8E331E;
	
	
}
.textspecs2 {
	display: block;
	width: 455px;
	height: 135px;
	float: left;
	text-align: left;
	padding: 5px;
	background-color: #FFF7E5;
	border:solid;
	border-width: thin;
	border-radius: 10px;
	border-color:#8E331E;
	font-family: "myriad-pro", sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 18px;
	font-weight: 300;
	color: #483426;
}
.textspecs3 {
	display: block;
	width: 455px;
	height: 35px;
	float: left;
	text-align: left;
	padding: 5px;
	background-color: #FFF7E5;
	border:solid;
	border-width: thin;
	border-radius: 10px;
	border-color:#8E331E;
	font-family: "myriad-pro", sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 18px;
	font-weight: 300;
	color: #483426;
}
.textspecs4 {
	display: block;
	width: 220px;
	height: 35px;
	float: left;
	margin-top:15px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: left;
	font-family: "myriad-pro", sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 18px;
	font-weight: 300;
	color: #483426;
	border:solid;
	border-width: thin;	
	border-radius: 10px;
	border-color:#8E331E;
}
.send {
	margin-top: 30px;
	margin-left: 160px;
	}
	.send2 {
	margin-left: 150px;
	}
	
.nav ul li {
	padding-left: 26px;
}
.space {
	font-family: "myriad-pro", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	padding-top:395px;
}
#text{
-moz-column-count:2; /* Firefox */
-webkit-column-count:2; /* Safari and Chrome */
column-count:2;
height:175px;
font-family: "myriad-pro", sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	font-weight: 400;
	color: #8E331E;
	letter-spacing: normal;
	text-align: justify;
	vertical-align: top;
	word-spacing: normal;
	white-space: normal;
	-moz-column-gap:20px; /* Firefox */
-webkit-column-gap:20px; /* Safari and Chrome */
column-gap:20px;
padding-left:20px;
padding-right:50px;
padding-top: 15px;
padding-bottom: 2px;
}
